<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
>

    <div class="o-cms-content" id="c{data.uid}">
        <div class="o-cms-content__body">
            <div class="c-header-slider o-slider js-slider" data-slides-to-show="1">
                <f:for each="{data.tx_gridelements_view_children}"
                       as="slideritem"
                       iteration="slideritem_iteration">
                    <f:render partial="Gridelements/ce_header_slider_element" arguments="{_all}"/>
                </f:for>
            </div>
        </div>
    </div>
</html>
